<?php
/**
 * @file
 * Checkout pane callback functions for the Commerce Yotpo module.
 */

/**
 * Checkout pane callback: returns a pane allowing the customer to review the
 * details of the order.
 */
function commerce_yotpo_checkout_pane_checkout_form($form, &$form_state, $checkout_pane, $order) {
  $pane_form = array();

  // Otherwise add any enabled checkout panes that are visible on review.
  $pane_form['yotpo'] = array(
    '#type' => 'markup',
    '#markup' => '<img src="https://api.yotpo.com/conversion_tracking.gif?order_amount=######ORDER_AMOUNT#####&order_id=######ORDER_ID######&currency=######CURRENCY######&app_key=O8zrt1NR8c8HFu8AW5istblqFqQCeGccEoVvGrSL" width="1" height="1">',
  );

  return $pane_form;
}
